POST api/user/get_shopping_credits
Request Information
URI Parameters
None.
Body Parameters
_shopping_credits_request| Name | Description | Type | Additional information |
|---|---|---|---|
| user_data | string |
None. |
|
| token | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"user_data": "sample string 1",
"token": "sample string 2"
}
text/xml
Sample:
<_user._shopping_credits_request xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/pcone_api.Models"> <token>sample string 2</token> <user_data>sample string 1</user_data> </_user._shopping_credits_request>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/xml
Sample:
Sample not available.